/* ************************ */
/*							*/
/*	custom theme			*/
/*							*/
/* ************************ */

@media (max-width: 1199px) {
	/* md */
	#page-wrap{border-left:0px dashed red;}

	[class*='col-lg']{margin-bottom:50px;}
	[class*='col-lg']:last-child{margin-bottom:0px;}


	#navbar-slogan{width:55%;}

	#main-nav > li > a{ padding-left:1.2rem; padding-right:1.2rem;}

	.twin-section .twin-col:first-child .container{ width:485px; float:right;}
	.twin-section .twin-col:last-child .container{ width:485px; float:left;}

	.slick-dots{margin-left:-480px;}

	#modal-login .modal-dialog{width:990px;}

	.staff-list > li{ width:33.33%;}

	#stat-list .item-text{font-size:1rem;}
	#stat-list .item-text .bold-text{font-size:3rem;}

	#locations-list .list-header a{ font-size:1.8rem;}
	#locations-listing ul{ font-size:1.4rem;}
	.clinicians-page.webinars-list .item-title{font-size: 1.8rem;}
	
	.conference-list li{width:calc(33.33% - 2rem);}
	#conference-filter .form-control{width:25%;}
	

}

@media (max-width: 991px) {
	/* sm */
	#page-wrap{border-left:0px dashed green;}

	.container{ width:auto; padding-left:15px; padding-right:15px;}

	.inline-radio-wrap{ display:block;}

	[class*='col-md']{margin-bottom:50px;}
	[class*='col-md']:last-child{margin-bottom:0px;}

	[class*='col-md'].twin-col .container{width:100%; float:none;}

	.navbar{ position:relative; height:auto;}
	.affix ~ #page-wrap .navbar{top:0; box-shadow:none;}

	.navbar-brand{margin-top:10px; margin-bottom:10px; width:70px;}


	#all-nav{padding-left:0; padding-right:0; box-shadow:0 5px 10px rgba(0,0,0,0.7); text-align:left; position:absolute; width:100%;}
	#main-nav {margin:1rem -15px; width:auto; display:block;}
	#main-nav > li{ display:block; margin-bottom:0;}
	#main-nav > li > a{padding:1rem;}
	#main-nav::after{ display:none;}

	#main-nav > li.dropdown_split > a{padding-right:1rem; margin-right:4.5rem;}
	#main-nav > li.dropdown_split > .dropdown-toggle{display:block; right:1rem; width:3.5rem; height:3.5rem; border:1px solid white; padding-left:1rem; padding-right:1rem; text-align:center;}

	#main-nav .dropdown-menu{position:relative; padding:0; float:none; box-shadow:none; -webkit-box-shadow:none; background-color:#771925; min-width:auto; border:0;}
	#main-nav .dropdown-menu > li > a{padding:1rem 2rem; white-space:normal; color:#fff;}
	#main-nav .dropdown-menu > .active > a, #main-nav .dropdown-menu > .active > a:hover, #main-nav .dropdown-menu > .active > a:focus
		{color:#db9942; background-color:transparent;}
	#main-nav .dropdown-menu > li > a:hover, #main-nav .dropdown-menu > li > a:focus
		{color:#262626; background-color:#771925}

	#main-nav .dropdown-menu > li.dropdown_split > a{padding-right:1rem; margin-right:4.5rem;}
	#main-nav .dropdown-menu > li.dropdown_split > .dropdown-toggle{right:1rem; width:3.5rem; height:3.5rem; padding-left:1rem; padding-right:1rem; text-align:center; border:1px solid white;}

	#main-nav .dropdown-menu > li > a .fa{ transform:rotate(0deg); -webkit-transform:rotate(0deg);}
	#main-nav .dropdown-menu > li > a[aria-expanded="true"] .fa{ transform:rotate(-180deg); -webkit-transform:rotate(-180deg);}

	#main-nav .dropdown-menu .dropdown-menu{left:0;}
	#main-nav .dropdown-menu .dropdown-menu li a{padding-left:4rem;}

	/* top-nav */
	#top-nav{ z-index:2; position:relative; right:0; top:0; font-size:inherit;}
	#top-nav > li+li{margin-left:0;}
	#top-nav > li > a{padding:1rem; color:#fff;}
	#top-nav > li > a:hover{color:#262626; background-color:#771925;}


	#header{height:auto;}
	.affix ~ #page-wrap #header{height:auto;}

	#navbar-contacts{ /*display:none;*/ float:none; max-width:100%; margin-top:80px;}
	.media-links{display:none;}
	#navbar-slogan{width:75%; margin:1.5rem 1rem 0 1rem;}
	#navbar-slogan h1{font-size:1.3rem;}

	.has-icon{margin-left:0;}

	/*.side-col.pull-right{float:none!important; display:none;}*/
	/*#side-nav {display:none;}*/
	.side-col #cta-box1 {margin-left:auto; margin-right:auto;}

	.slick-dots{left:15px; margin-left:0;}

	.content-section{ padding-top:3rem; padding-bottom:3rem; }

	#services-list .item-wrap{width:230px; height:230px; padding-top:2rem;}
	#services-list .item-wrap:hover {background:transparent !important;}
	#services-list .item-wrap .item-image{width:100px; height:100px;}
	#services-list .item-wrap .item-image img{width:100px; height:100px;}
	#services-list .item-wrap .item-title{font-size:1.5rem;}

	#services-list .overlay {display:none !important;}
	#services-list .overlay .item-image2 {display:none;}

	#services-list .item-bottom-description {display:block; margin-top:1rem; width:230px; margin-left:auto; margin-right:auto;}
	#services-list .item-bottom-description li {text-align:left;}


	.twin-section{padding:0 15px;}
	.twin-section .twin-col{padding:3rem 0;}
	#member-section{margin-bottom:0;}
	#member-section .container{padding-right:15px;}
	.twin-section :first-child.twin-col .container, .twin-section :last-child.twin-col .container{width:auto; float:none;}
	#join-section .container{padding-left:15px;}

	#journal-section-wrap [class*='col-md']{margin-bottom:0;}
	#journal-section{padding:3rem 15px; margin-left:-15px; margin-right:-15px;}
	#journal-section-bg{ display:none;}

	#tweet-section{padding:3rem 0;}

	#footer-bottom [class*='col-md']{margin-bottom:0;}

	#main-slider .slide-title br{ display:none;}
	#main-slider.slider2 .slide-title {font-size:2.1rem;}
	#main-slider-donate-btn-wrap .donate-btn-wrap {bottom:3rem;}

	.cta-group-section{padding:3rem 15px;}


	.webinars-list li{width:33.33%;}
	.webinars-list .item-image{height:auto; background:none !important;;}
	.webinars-list .item-image img{ min-width:100%; width:100%; min-height:0; display:block;}
	.webinars-list .item-overlay{ position: relative; top:0; height:auto;}

	.modal-dialog{width:auto !important; margin-left:10px; margin-right:10px;}
	.modal-body{padding:3rem;}
	.modal-header .close{top:1rem; right:1rem;}

	.staff-list .item-image{width:13rem; height:13rem;}
	.staff-list .linkedin-link{top:9rem;}

	#quotes-slider .slide-wrap{ text-align:center;}
	.quote-wrap{width:23rem; height:23rem; padding-left:2rem; padding-right:2rem;}
	.quote-wrap blockquote{font-size:1.3rem;}
	.quote-photo{width:8rem; height:8rem; top:16rem; left:16rem;}

	#stat-list li{width:50%; margin-bottom:2rem;}
		#stat-list.stat-list-dc2 li{width:50%;}
	#stat-list .item-icon{margin-bottom:1rem;}

	#map{ display:none;}

	#locations-listing ul{width:30%;}

	#cta-group-section [class*='col-md']{margin-bottom:0;}
	.clinicians-page.webinars-list .item-title{font-size: 1.3rem;}
	.clinicians-page.webinars-list .item-wrap{margin-bottom: 2rem;}
	
	.gallery-type-group .item-title{padding:1rem;}
	.gallery-type-group .overlay{ opacity:1; background-color:transparent;}

	.gallery-type-group .item-wrap:hover .item-image img{ transform:none; -webkit-transform:none;}
	.gallery-type-group .item-image{padding-bottom:3rem;}
	.gallery-type-group .overlay .btn{ position:absolute; top:auto; margin:0; bottom:0; width:100%; left:0;}
	.gallery-type-group .item-wrap:hover .overlay .btn{top:auto}

	.modal-window .modal-body{padding:2rem 2.5rem 2rem 2.5rem;}

	.gallery-slider .slick-prev{left: -2.6rem;}
	.gallery-slider .slick-next{right:-2.6rem;}
	.gallery-type-group .overlay .btn-wide{padding-left:1.5rem; padding-right:1.5rem;}
	
	.conference-list .item-overlay{position: relative; top:0; transition:none;  height:auto;}
	.conference-list li{width:calc(50% - 1rem);  margin:0 0.5rem 2rem 0.5rem;}
	.conference-list ul{margin:0 -0.5rem -2rem -0.5rem;}
	#conference-filter .form-control{width:23%;}

}


@media (max-width: 767px) {
	/* xs */
	#page-wrap{border-left:0px dashed blue;}

	.textbox img, .textbox .align-left, .textbox .align-right{ float:none; margin-left:0; margin-right:0; /*width:100%;*/ max-width:100%;}

	html{font-size:14px;}

	[class*='col-sm']{margin-bottom:30px;}
	[class*='col-sm']:last-child{margin-bottom:0px;}
	.form-wrap [class*='col-sm'], form [class*='col-sm']{margin-bottom:auto;}

	.row-table{ display:block; width:auto; margin-left:-15px; margin-right:-15px;}
	.col-cell{ display:block; padding-left:15px; padding-right:15px;}

	#navbar-slogan{ display:none;}

	h1{font-size:2.14rem /*30px*/; text-transform:uppercase;}
	h2{font-size:1.78rem /*25px*/; text-transform:uppercase;}
	h3{font-size:1.5rem /*21px*/;}
	h4{font-size:1.28rem /*18px*/;}
	h5{font-size:1.14rem /*16px*/;}
	h6{font-size:1rem /*14px*/;}
	.lead{font-size:1.5rem;}
	.big{font-size:1.2rem;}

	.content-section{ padding-top:2rem; padding-bottom:2rem; }

	.bottom-s-links{float:none;}

	.btn{ white-space:normal; height:auto;}
	.btn-wide{padding-left:1.5rem; padding-right:1.5rem;}

	#main-slider{height:20rem;}
	#main-slider .item-wrap .container{height:20rem; padding-top:2rem;}
	#main-slider .slide-title br{ display:none;}
	#main-slider.slider2 .slide-title {font-size:1.3rem;}
	#main-slider.slider2 .lead {font-size:1.1rem;}
	#main-slider-donate-btn-wrap .donate-btn-wrap {bottom:1rem;}

	.slick-dots{bottom:2rem;}

	#services-list .item-wrap{width:150px; height:150px; padding-top:1rem;}
	#services-list .item-wrap .item-image{width:70px; height:70px;}
	#services-list .item-wrap .item-image img{width:70px; height:70px;}
	#services-list .item-wrap .item-image{margin-bottom:0.5rem;}
	#services-list .item-wrap .item-title{font-size:1.2rem;}

	#services-list .item-bottom-description {width:170px;}

	#cta-group-section [class*='col-sm']{margin-bottom:0;}
	.cta-group-section{padding:2rem 15px;}

	.webinars-list li{width:50%;}
	#list-filter .form-control{ display:inline-block; width:45%;}

	.modal-body{padding:3rem 2rem 2rem 2rem;}
	.modal-header .close{top:0.5rem; right:0.5rem;}
	.modal h2{margin-bottom:1rem;}
	.modal .sep-h{margin-bottom:1rem;}

	.staff-list > li{ width:50%;}

	#quotes-slider{margin-top:0;}
	#quotes-slider .slick-dots{width:100%; text-align:center;}
	.quote-wrap{ display:inline-block;}
	.quote-photo{left:58%;}

	#friend-section{text-align:center;}

	#locations-listing ul{width:49%;}
	#locations-list .list-header a{font-size:1.4rem;}

	.bottom-footer-links {text-align:left; margin-top:0.5rem; margin-bottom:0.2rem !important;}

	#map {padding:1rem;}

	.location .outer-wrap {display:none;}
	.location.active .outer-wrap {display:none;}
	.map-marker {border-radius:100%; background:#771925; width:8px; height:8px; top:140px;}
	.map-marker img {display:none;}
	.left .map-marker {right:-20px;}
	.right .map-marker {left:-20px;}

	#stat-list.stat-list-dc2 li{width:100%;}
	.notes-listing .item{flex: none; max-width: 100%;margin: 0 0 3rem;}
	.notes-listing{margin-left: 0; margin-right: 0; margin-bottom: -3rem;}
	.notes-listing .item:nth-child(odd){margin-right: 0;}
	.notes-listing .item:nth-child(even){margin-left: 0;}
	.notes-listing .image-block{margin-right: 1rem;}
	*+.notes-listing{margin-top: 2rem;}
	
	.gallery-type-group .item-block{width:calc(50% - 1rem);}
	
	#conference-filter .form-control{display:block; width:100%; margin-bottom:1rem;}


}

@media (max-width: 479px) {
	#page-wrap{border-left:0px dashed yellow;}

	#main-slider .textbox br{ display:none;}
	#main-slider .slide-title {font-size:1.4rem;}
	#main-slider .lead {font-size:1.1rem;}

	#main-slider.slider2 .slide-title {font-size:1rem;}
	#main-slider.slider2 .lead {font-size:0.9rem;}

	#services-list > li{ display:block; width:100%; margin-bottom:1rem;}

	#footer-bottom a{ display:block;}
	#footer-bottom a+a{margin-left:0;}

	.webinars-list li{ display:block; width:100%;}

	#list-filter .form-control{ display:block; width:100%; margin-bottom:1rem;}

	.staff-list > li{ display:block; width:100%;}

	.quote-wrap{width:100%; display:block; height:auto; margin-bottom:3rem; padding:1rem; border-radius:0;}
	#quotes-slider .slick-dots{ text-align:left;}
	.quote-photo{width:7rem; height:7rem; top:auto; bottom:0; left:auto; right:0;}
	.quote-wrap cite{padding-right:6.5rem;}

	#stat-list li{ width:100%; display:block;}

	#locations-listing ul{width:auto; display:block;}
	#locations-list .list-header a{font-size:1.2rem;}
	
	.gallery-type-group { display:block; margin:0;}
	.gallery-type-group .item-block{width:auto; margin-bottom: 2rem; padding:0}
	
	.conference-list li{width:100%;  margin:0 0rem 2rem 0rem;}
	.conference-list ul{margin:0 0rem -2rem 0rem;}
	.conference-list .item-image{margin-bottom:1rem;}
	
	




}

@media (max-width: 320px) {
	#page-wrap{border-left:0px dashed red;}



}
@media (max-width: 200px) {
	#page-wrap{border-left:0px dashed red;}

	.conference-list .item-overlay{top:100%;}

}
